CRMchat APIBeta
Telegram APIAccount

account.updateNotifySettings

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/account.updateNotifySettings

Edits notification settings from a given user/group, from all users/all groups.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Edits notification settings from a given user/group, from all users/all groups.

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/account.updateNotifySettings" \  -H "Content-Type: application/json" \  -d '{    "params": {      "peer": {        "_": "inputNotifyPeer",        "peer": {          "_": "inputPeerEmpty"        }      },      "settings": {        "_": "inputPeerNotifySettings"      }    }  }'
{  "result": true}